/* Write your custom css code here */
/* */
/* fixes home page slideshow not going to the top on ipads plus... 
#sunfw_section_header { 
background-color: transparent !important; } */

/* fixes the mouse scroller on the home page */
.mouse-scroll {
position: absolute !important;
bottom: 35px;
z-index: 8;
text-align: center;
left: 0;
right: 0;
} 

/* makes topbar hover color transparent 
.nav > li > a:hover, .nav > li > a:focus {
background: none;
} */

/* removes topbar hover underline 
ul.menu-topmenu, li, a:hover {
text-decoration: none !important;
} */

/* makes google recaptcha smaller 
.g-recaptcha {
    transform:scale(0.70);
    transform-origin:0 0;
} */
